body{
  margin: 0;

}

.header{
  height: 237px;
  width: 752px;
  background-color: rgba(45, 112, 83, 1);
  margin:  auto ;
  
}

.conteiner{
  background-color: aliceblue;
  height: 237px;
  width: 752px;
  margin-left:  auto;
  margin-right:  auto;
}

.photo{
  width: 144px;
  height: 144px;
  margin-left: 35px;
  margin-top: 46px;
  display: inline-block;
}

.text{
 width: 134px;
 height: 131px;
 font-size: 30px;
 text-transform: capitalize;
 color: aliceblue;
 display: inline-block;
 margin-left: 50px;
 line-height: 1.3;
}

.menu{
  width: 100px;
  height: 100px;
  margin-left: 610px;
  margin-top: -110px;
  display: block;
  cursor: pointer;
}

.app{ 
  height: 237px;
  width: 732px;
  margin-left: auto;
  margin-right: auto;
}

.photo1{
  height: 463px;
  width: 752px;
  background-image: url(./appointment.jpg);
  margin-left: 576px;
  background-position: center;
}

.button{
  position: absolute;
  height: 77px;
  width: 344px;
  background-color: rgb(202, 146, 35, 1);
  text-align: center;
  text-transform: uppercase;
  color: aliceblue;
  font-size: 21px;
  line-height: 3.5;
  margin-left: 195px; 
  margin-top: 350px;
  cursor: pointer;

}

.avatar{
  height: 276px;
  width: 255px;
  margin-left: 610px;
  margin-top: 80px;
}

.name{
  height: 27px;
  width: 210px;
  margin-left: 100px;
  margin-bottom: 200px;
  position: absolute;
  text-transform: capitalize;
  display: inline-block;
  font-size: 16px;
}

.special{
  height: 50px;
  width: 245px;
  display: inline-block;
  position: absolute;
  margin-left: 100px;
  margin-top: 50px;
  font-size: 20px;
  text-transform: lowercase;
}

.main{
  width: 725px;
  margin-left: 600px;
}

.content{
  height: 166px;
  width: 550px;
  font-size: 20px;
  text-align: left;
}

.content1{
  height: 32px;
  width: 545px;
  font-size: 15px; 
}

.content2{
  height: 190px;
  width: 256px;
  font-size: 20px;
}

.button1{
  height: 77px;
  width: 344px;
  background-color: rgb(202, 146, 35, 1);
  text-align: center;
  text-transform: uppercase;
  color: aliceblue;
  font-size: 21px;
  line-height: 3.5;
  margin-left: 195px; 
  margin-top: 350px;
  cursor: pointer;
  margin-top: 0px;
  margin-bottom: 50px;
}

.end{
  height: 165px;
  width: 752px;
  background-color: rgb(126, 126, 126)
}

.photo2{
  background-image: url(./photo1.png);
  height: 99px;
  width: 99px;
  position: absolute;
  margin-left: 50px;
  margin-top: 45px;
}

.adress{
  display: inline-block;
  margin-left: 300px;
  margin-top: 140px;
  cursor: pointer;
}

.phone{
  height: 15px;
  width: 136px;
  cursor: pointer;
  position:absolute;
  margin-left: 50px;
  margin-top: -30px;
}

.mail{
  height: 17px;
  width: 144px;
  margin-left: 50px;
}